package de.sebse.fuplanner2.auth

import android.app.Service
import android.content.Intent

import android.os.IBinder


class FuplannerAccountService: Service() {
    override fun onBind(intent: Intent?): IBinder? {
        val authenticator = FuplannerAccountAuthenticator(this)
        return authenticator.getIBinder()
    }
}